p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/produits1_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1000px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:368px;top:0px;width:843px;height:550px;z-index:2;min-width:843px;}
#Img4Inner {position: absolute;width:843px;height:550px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:136px;top:148px;width:1127px;height:901px;z-index:3;min-width:1127px;}
#Img1Inner {position: absolute;width:1127px;height:901px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:614px;top:113px;width:540px;height:30px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:85px;top:142px;width:1074px;height:31px;z-index:5;background:url('./images/produits1_Line1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:204px;top:166px;width:110px;height:40px;z-index:6;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:697px;top:411px;width:0px;height:0px;z-index:7;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:204px;top:205px;width:931px;height:42px;z-index:8;}
#Box3 {display:block;overflow:hidden;position:absolute;left:560px;top:653px;width:325px;height:250px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/produits1_Box3.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:84px;top:26px;width:136px;height:181px;z-index:10;min-width:136px;}
#Img3Inner {position: absolute;width:136px;height:181px;border:0px;}
#Img11 {display:none;overflow:hidden;position:absolute;left:1602px;top:225px;width:81px;height:69px;z-index:11;min-width:81px;}
#Img11Inner {position: absolute;width:81px;height:69px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:1363px;top:563px;width:345px;height:259px;z-index:12;min-width:345px;}
#Img12Inner {position: absolute;width:345px;height:259px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13 {display:none;overflow:hidden;position:absolute;left:1453px;top:321px;width:240px;height:180px;z-index:13;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img15 {display:none;overflow:hidden;position:absolute;left:1575px;top:482px;width:47px;height:96px;z-index:14;min-width:47px;}
#Img15Inner {position: absolute;width:47px;height:96px;border:0px;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:611px;top:593px;width:0px;height:0px;z-index:15;}
#Box1 {display:block;overflow:hidden;position:absolute;left:204px;top:321px;width:319px;height:250px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/produits1_Box1.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:25px;top:29px;width:240px;height:180px;z-index:17;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:180px;border:0px;}
#Groupe3 {display:block;overflow:hidden;position:absolute;left:847px;top:411px;width:0px;height:0px;z-index:18;}
#Groupe4 {display:block;overflow:hidden;position:absolute;left:1121px;top:411px;width:0px;height:0px;z-index:19;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:214px;top:608px;width:390px;height:45px;z-index:20;}
#Panel1 {display:none;overflow:hidden;position:absolute;left:726px;top:293px;width:700px;height:305px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:214px;top:273px;width:300px;height:43px;z-index:22;}
#Img6 {display:none;overflow:hidden;position:absolute;left:1409px;top:504px;width:361px;height:271px;z-index:23;min-width:361px;}
#Img6Inner {position: absolute;width:361px;height:271px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14 {display:none;overflow:hidden;position:absolute;left:1304px;top:723px;width:240px;height:180px;z-index:24;min-width:240px;}
#Img14Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:1512px;top:698px;width:68px;height:77px;z-index:25;min-width:68px;}
#Img16Inner {position: absolute;width:68px;height:77px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:1453px;top:465px;width:218px;height:291px;z-index:26;min-width:218px;}
#Img17Inner {position: absolute;width:218px;height:291px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img18 {display:none;overflow:hidden;position:absolute;left:1323px;top:263px;width:221px;height:166px;z-index:27;min-width:221px;}
#Img18Inner {position: absolute;width:221px;height:166px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:1304px;top:723px;width:240px;height:180px;z-index:28;min-width:240px;}
#Img19Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:1528px;top:685px;width:68px;height:77px;z-index:29;min-width:68px;}
#Img20Inner {position: absolute;width:68px;height:77px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:1470px;top:404px;width:47px;height:96px;z-index:30;min-width:47px;}
#Img22Inner {position: absolute;width:47px;height:96px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:376px;top:558px;width:35px;height:35px;z-index:31;background:url('./buttons/produits1_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:410px;top:568px;width:139px;height:23px;z-index:32;}
#Line2 {display:block;overflow:hidden;position:absolute;left:261px;top:937px;width:617px;height:31px;z-index:33;background:url('./images/produits1_Line2.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:345px;top:954px;width:505px;height:30px;z-index:34;}
#Groupe5 {display:block;overflow:hidden;position:absolute;left:680px;top:593px;width:0px;height:0px;z-index:35;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:410px;top:901px;width:139px;height:23px;z-index:36;}
#But3 {display:block;overflow:hidden;position:absolute;left:772px;top:896px;width:35px;height:35px;z-index:37;background:url('./buttons/produits1_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -35px 0;}
#But3.Over {background-position: -70px 0;}
#But3 p {visibility:hidden;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:806px;top:901px;width:139px;height:23px;z-index:38;}
#But2 {display:block;overflow:hidden;position:absolute;left:376px;top:896px;width:35px;height:35px;z-index:39;background:url('./buttons/produits1_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -35px 0;}
#But2.Over {background-position: -70px 0;}
#But2 p {visibility:hidden;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:560px;top:613px;width:279px;height:35px;z-index:40;}
#Img2 {display:block;overflow:hidden;position:absolute;left:85px;top:29px;width:227px;height:120px;z-index:41;min-width:227px;}
#Img2Inner {position: absolute;width:227px;height:120px;border:0px;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:533px;top:262px;width:627px;height:321px;z-index:42;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:533px;top:262px;width:614px;height:325px;z-index:43;}
#Box2 {display:block;overflow:hidden;position:absolute;left:204px;top:653px;width:297px;height:250px;z-index:44;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/produits1_Box2.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:25px;top:31px;width:229px;height:172px;z-index:45;min-width:229px;}
#Img7Inner {position: absolute;width:229px;height:172px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1649px;top:416px;width:47px;height:95px;z-index:46;min-width:47px;}
#Img10Inner {position: absolute;width:47px;height:95px;border:0px;}
#Panel3 {display:none;overflow:hidden;position:absolute;left:757px;top:253px;width:638px;height:356px;z-index:47;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:27px;top:96px;width:511px;height:165px;z-index:48;}
#Img8 {display:none;overflow:hidden;position:absolute;left:1590px;top:293px;width:106px;height:180px;z-index:49;min-width:106px;}
#Img8Inner {position: absolute;width:106px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9 {display:none;overflow:hidden;position:absolute;left:1434px;top:137px;width:166px;height:180px;z-index:50;min-width:166px;}
#Img9Inner {position: absolute;width:166px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
